Number: AV22-419
Date: 27 July 2022

On 27 July 2022 Dell published a Security Bulletin to address vulnerabilities in the following product:

  • Dell AppSync – versions 4.4.0.0 and 4.4.1.0

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.



Source link